Subject: bug#1305: All code that currently beeps should use visual bell instead

From: "Jason Spiro" <[email-masked]>
Date: Sat, 8 Nov 2008 20:50:59 -0500

retitle 1305 All code that currently beeps should use visual bell instead
thanks

2008/11/7 Stefan Monnier <[email-masked]> wrote:
> Oh, that would be a clear "no", indeed.  Of course we'd replace it with
> the visible-bell (and I suspect that OP also intended it that way).

I didn't intend it that way:  the visual bell is also annoying, though
less annoying than the audible bell.  But fair enough.  :)  Retitling
accordingly.